/*Theme Name: Salient Child ThemeDescription: This is a custom child theme for SalientTheme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266Author: ThemeNectarAuthor URI:  https://themeforest.net/user/themenectarTemplate: salientVersion: 1.0*/.bullet-design li{ position: relative !important;; list-style: none !important;; padding-left: 10px !important;}
.bullet-design li::after {
    content: "";
    text-align: left;
    color: #717171;
    font-weight: bold;
    display: inline-block;
    position: absolute;
    top: 11px;
    left: -13px;
    width: 5px;
    height: 5px;
    background: #717171;
    border-radius: 50%;
}
ul.menu li a {
    text-transform: capitalize !important;
}
.bullet-design li:before{    display: none !important;}.clubres  + .nectar-icon-list.completed .content{ color:#000 !important; }.clubres  + .nectar-icon-list.completed .list-icon-holder span{ color:#000 !important; }.clubres  + .nectar-icon-list.completed .list-icon-holder { border-color:#000 !important; }

div#logo-footer-inner {
    padding-bottom: 0 !important;
    margin-bottom: 0;
}
div#logo-footer-inner {
    padding-top: 52px !important;
}
div#planning2 .cascading-image {
    padding: 10% !important;
}
.box-inner-wrap p {
    color: #000000 !important;
}
.box-inner-wrap h5 {
    text-align: left !important;
    font-size: 15px !important;
}

.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 90px 0 31px 0 !important;
}

div#steps .list-icon-holder {
    position: absolute;
    top: -32px;
    left: 0;
    right: 0;
    margin: auto;
}
div#steps .nectar-icon-list-item {
    position: relative;
    margin: 0;
    padding: 8px 22px;
}
h3.pbtop {
    position: relative;
    margin-bottom: -15px !important;
}
div#steps .nectar-icon-list.completed {
    justify-content: center;
    margin-top: 2px !important;
}

ul.bullet-design li span {
    color: #717171!important;
}
.padding-box-inner {
    margin-bottom: 26px !important;
}
header#top .container {
    padding: 0 15px !important;
    width: 100% !important;
}

ul.bullet-design li h5 {
    color: #717171!important;
}
.box-inner-wrap {
    border: none !important;
}
div#steps .list-icon-holder {
    display: none;
}
.megacolpsd .vc_column-inner {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
div#logo-footer-inner img {
    width: auto;
    height: 83px;
}
div#palmerclubs {
    padding-top: 21px !important;
     padding-bottom: 21px !important;
}

div#logo-footer-inner .row_col_wrap_12.col.span_12.dark.left {
    align-items: center;
}
@media (max-width: 767px) { 
.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous {
    left: -19px !important;
}   
#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a{ font-family: Georgia, serif !important; } 
.market-wrap{
max-width: 100%;
overflow-x: auto;
overflow-y: hidden;
}

.market-wrap ul{     margin-left: 10px !important;}
.market-wrap ul li{         padding-left: 0px !important;}
.market-wrap ul li h5{             font-size: 12px !important;}
.gallery-pro .cell { width:100vw !important;}
.gallery-pro  img{  width: 100% !important;
    height: auto !important; }
}
#top nav >ul >li >a, .pull-left-wrap > ul > li > a {
    padding: 0 10px 0 10px;
    display: block;
    color: #676767;
    font-size: 14px !important;
    line-height: 20px;
    -webkit-transition: color 0.1s ease;
    transition: color 0.1s linear;
    text-transform: capitalize;
    margin: 0 !important;
}
header#top ul > li+li {
    padding-left: 35px !important;
}
header#top ul > li {
    position: relative;
}
header#top ul li:after {
    position: absolute;
    content: "";
    right: -15px;
    background: #15457c;
    width: 1px;
    height: 15px;
    top: 49%;
    transform: translateY(-50%);
}
header#top ul li:last-child:after {
display:none;
}

#header-outer #logo img, #header-outer .logo-spacing img {
    height: 73px !important;
}

@media (max-width:992px) {
i.lines-button.x2.unhidden-line:after {
    transform: rotate(
-45deg
) !important;
    top: 8px;
}
i.lines-button.x2.unhidden-line i.lines:after {
    transform: rotate(
43deg
) !important;
}   
i.lines-button.x2.unhidden-line i.lines:before {
    background: transparent !important;
}   
    
    
}


@media (max-width: 1199px) {
.plcomman .nectar_cascading_images.animated-in {
    max-width: 328px !important;
    margin-left: auto;
}   
}


@media (max-width: 1024px) { 
.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.next { 
    right: -19px;   
   
}
    button.flickity-button.flickity-prev-next-button.previous {
  left: -19px;   
            
}
.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous {
    left: -19px !important;
}   



}




@media (min-width: 1000px) and (max-width: 1310px) {
    #header-outer #logo img, #header-outer .logo-spacing img {
    width: 114px;
    height: auto !important;
}
    #top nav >ul >li >a, .pull-left-wrap > ul > li > a {
        font-size: 10px !important;
    }   
    #header-outer[data-format="menu-left-aligned"] .row .col.span_3 {
    margin-right: 0;
}
    
    
    
} 


@media (min-width: 1287px) {
    header#top .col.span_3 {
    margin-left: 76px !important;
}
}


div#palmerclubs .vc_column-inner {
    padding-top: 0 !important;
    padding-bottom: 15px !important;
}



@media(min-width: 999px) {
header#top .row {
flex-flow: wrap;
flex-direction: column;
}
header#top .col.span_3 {
width: 100% !important;
float: none !important;
max-width: 100% !important;
text-align: center;
display: flex !important;
justify-content: center !important;
margin: 0 !important;
}
header#top .right-aligned-menu-items {
float: none !important;
text-align: center;
margin: auto !important;
padding-bottom: 22px;
}
#header-outer #logo img, #header-outer .logo-spacing img {
height: 83px !important;
width: auto !important;
}
#top nav >ul >li >a, .pull-left-wrap > ul > li > a {font-size: 15px !important;}

}
